[Startup]
AppName=
FreeDiskSpace=479

[ISUPDATE]
UpdateURL=

[InitialSettings]
Driver=
INS_SII=scnwins.sii
INS_SII_1=
INS_SII_2=
INS_SII_3=
INS_SII_4=
LANG_SII=scnwlang.sii
SCPRINT_SII=scport.sii
DRIVER_1=
DRIVER_2=
DRIVER_3=
DRIVER_4=
Font=

[PrnSerch]
RetryCnt=60
